<div ng-controller="AuditoriaController">
  <div class="page page-tables-bootstrap">
    <div class="pageheader">
      <div class="page-bar">
        <ul class="page-breadcrumb">
          <li>
            <a ui-sref="admin.dashboard"><i class="fa fa-home"></i> Home</a>
          </li>
          <li>
            <a>Reporte</a>
          </li>
          <li>
            <a>Auditoria Tablas</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="pagecontent">
      <div class="row">
        <div class="col-md-12">
          <section class="tile" fullscreen="isFullscreen08">
            <div class="tile-header dvd dvd-btm">
              <h1 class="custom-font"><i class="fa fa-file-excel-o"></i> REPORTE DE AUDITORIAS</h1>
            </div>
            <div class="tile-body p-1">
              <div class="row">
                <div class="col-md-2"></div>
                <div class="col-md-4">
                  <div class="form-group">
                    <select class="form-control" name="slug" ng-model="obj.slug"  ng-options="tabla.slug as tabla.nombre_tabla for tabla in tablas">
                        <option value="">SELECCIONE TABLA</option>
                    </select>
                  </div>
                </div>
                <div class="col-md-4">
                  <button ng-if="!flag" ng-disabled="!obj.slug" class="btn btn-border btn-rounded-10 btn-greensea btn-block" ng-click="download()"><i class="fa fa-download"></i> exportar a excel</button>
                  <button ng-if="flag" class="btn btn-border btn-rounded-10 btn-greensea btn-block"><i class="fa fa-spinner fa-spin"></i> exportando, por favor espere...</button>
                </div>
                <div class="col-md-2"></div>
              </div>
            </div>
            <div class="tile-footer p-1">
              <div class="text-right">
                <span class="text-light" style="font-size: 10px;color: black;font-weight: bold;">&copy; COOPERATIVA AGRARIA APPBOSA / BARRIO NUEVA ESPERANZA S-N / SAMAN - PERÚ </span>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>